<style>
<!--
table.bord {border-style:ridge;border-color:#000000;border-width:1px;}
.bord {border-style:ridge;border-color:#000000;border-width:1px;}
body {
	font-family:Arial,Helvetica;
	color:#3C423A;
	font-size:12px;
	background-color:#283440;
}

font,p,td,se,a,strong,form,input,select,textarea{
	font-family:Arial,Helvetica;
	color:#3C423A;
	font-weight:normal;
	font-size:12px;	
	text-decoration:none;
}
a	{
	color:#748579;
	text-decoration:none;
}
a:hover	{
	color:#748579;
	text-decoration:underline;
}
a.submenu{
	color:#748579;
	text-decoration:none;
}
a.submenu:hover	{
	color:#748579;
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
	font-family:Arial,Helvetica;
	color:#748579;
}
	
h6{
	font-size:10px
}
h5{
	font-size:11px
}
h4{
	font-size:12px
}
h3{
	font-size:13px
}
h2{
	font-size:14px
}
h1{
	font-size:15x
}
hr{
	color:#283440;
}
td.empty {background-image: none}
td.toparea{
	background-color:#E4F4CF;
}
td.mainarea{
	background-color:#C8DCC1;
}

td.heading{
	color:#E4F4CF;
	background-color:#748579;
	font-weight:bold;
}

td.content{
	color:#3C423A;
	background-color:#B3C6AF;
}

td.value1{
	color:#3C423A;
	background-color:#B3C6AF;
}

td.value2{
	color:#3C423A;
	background-color:#BBCFB6;
}
input.buttons{
	color:#E4F4CF;
	background-color:#748579;
	font-weight:bold;
}
input.text,textarea,select
{	
	color:#3C423A;
	background-color:#E4F4CF;
}
-->
</style>